*{
	margin:0; padding:0;
	border:none; outline:none;	
}
body{
	margin: 20px 0 0; padding:0;
	border:none; outline:none;
	background:#d5fdae;
	
	font-family: 'Cabin', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#666;
}
a{
	font-size:13px;
	text-decoration:none;
	color: #ee980e;
	vertical-align:middle;
	outline:none;
}
a:hover{
	color:#fff;
	text-decoration:underline;
}
a:link, a:visited{
	color: #ee980e;
	text-decoration:none;
	outline:none;
}
a img{
	border:none;
	outline:none;	
}


.wrapper{
	overflow:hidden;	
}
.wrapper form{
	position: inherit !important;
}

.wrapperInner{
	width:975px;
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}
/*.user-input-container{
	overflow: hidden;
}
*/



/*start TAB FINAL
************************************/
/* [TAB Styles] */
       
       .tabArea{
               display:block;
               margin-left:6px;
               }
                
       #tabs {
               overflow: auto;
               list-style: none;
               margin: 0;
               padding: 0;
               
               position:relative;
               left: 0;
               z-index:2;
               }
       
       #tabs li {
               margin: 0;
               padding: 0;
               float: left;
        }
		#tabs a {
               /*width:152px;*/
               height: 45px;
               
               float: left;
               padding: 0 20px;
			   margin:0 3px 0 0;
               
               position:relative;
               
               font-size:16px;
               font-weight:400;
               text-align:center;
               text-decoration: none;
               color: #fff;
               line-height:45px;
               
               background: #9dc45f;
               -webkit-transition: background 0.3s ease-in;
               -moz-transition: background 0.3s ease-in;
               -o-transition: background 0.3s ease-in;
               transition: background 0.3s ease-in;
			   border-bottom:#577b38 solid 2px;
               }
       
       #tabs a:hover {
               color:#5d8139;
               background:#bfed93;
               
               -webkit-transition: background 0.3s ease-out;
               -moz-transition: background 0.3s ease-out;
               -o-transition: background 0.3s ease-out;
               transition: background 0.3s ease-out;
               }
       
       #tabs a:focus {
               outline: 0;
               -webkit-transition: background 0.3s ease-out;
               -moz-transition: background 0.3s ease-out;
               -o-transition: background 0.3s ease-out;
               transition: background 0.3s ease-out;
               }
		#tabs #current a {
               color:#9dc45f;
               outline:none;
               background:#fff;
               border-bottom:#fff solid 2px;
               -webkit-transition: background 0.3s ease-out;
               -moz-transition: background 0.3s ease-out;
               -o-transition: background 0.3s ease-out;
               transition: background 0.3s ease-out;
               }
               
       
       #tabcontent {
               position:relative;
               top:-1px;
               z-index:1;
               
               /*background: #fff;
               
               border:#ededec solid 2px;
               border-top:none;
               border-radius: 2px;
               -moz-border-radius: 2px;
               -webkit-border-radius: 2px;*/
               }
               
       #tabcontent .list_membership_inner{
               margin-left:1px;
               }
       
       /* Remove the rule below if you want the content to be "organic" */
       #tabcontent .tabconatiner {
               float:left;
               
               width:96%;
               }
               
       .tabconatinerInner {
               padding: 15px 30px;
               }
		.tabconatiner{
			background: #fff;
			padding: 10px 20px;
			text-align: justify;
		}
/*end TAB FINAL
************************************/




/*start DIV TABLE STRUCTURE
********************************************/
.divTable{
  display:table;         
  width:100%;
       
  background-color:#c7e9fa;         
  border:1px solid  #8fb9d0;         
  border-spacing:5px;
  font-size:20px;
  color:#56c22a;
}
	.headRow{
		font-weight:700;	
	}
	.divRow{
	  display:table-row;
	  width:auto;
	  clear:both;
		background-color:#ccc;  
	}
		.divCell{
		  float:left;
		  display:table-column;        
		  width:auto;
		  padding:20px 10px;          
		border-left: 2px solid #fff;
		}
/*end DIV TABLE STRUCTURE
********************************************/

/*start TABLE STRUCTURE
********************************************/
#rounded-corner
{
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
	#rounded-corner thead th.rounded-company
	{
		background: #43B0CE url(../images/left.png) left -1px no-repeat;
	}
	#rounded-corner thead th.rounded-q4
	{
		background: #b9c9fe url(../images/right.png) right -1px no-repeat;
	}
	#rounded-corner th
	{
		padding: 8px;
		font-weight: normal;
		font-size: 13px;
		color: #039;
		background: url(../images/gradhead.png) repeat-x scroll 0 0 #B9C9FE;
	}
	#rounded-corner td
	{
		padding: 8px;
		background: #e8edff;
		border-top: 1px solid #fff;
		color: #669;
	}
	#rounded-corner tfoot td.rounded-foot-left
	{
		background: #e8edff url(../images/botleft.png) left bottom no-repeat;
	}
	#rounded-corner tfoot td.rounded-foot-right
	{
		background: #e8edff url(../images/botright.png) right bottom no-repeat;
	}
	#rounded-corner tbody tr:hover td
	{
		background: #d0dafd;
	}
	
	
	
#gradient-style
{
	font-size: 12px;
	margin: 20px auto;
	width: 100%;
	text-align: left;
	/*border-collapse: collapse;*/
}
#gradient-style th{
	font-size: 16px;
	font-weight: 700;
	text-decoration:underline;
	padding: 20px 8px;
	background: #9dc45f url(../images/gradhead.png) repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #fff;
}
#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #666;
	border-top: 1px solid #fff;
	background: #efffdf url(../images/gradback.png) repeat-x;
}
#gradient-style tfoot tr td
{
	background: #d5fdae;
	font-size: 12px;
	font-weight:700;
	color: #4e5740;
}
#gradient-style tbody tr:hover td
{
	background: #d5fdae url(../images/gradhover.png) repeat-x;
	color: #000;
}




#gradient2-style
{
	font-size: 12px;
	margin: 20px auto;
	width: 100%;
	text-align: left;
	/*border-collapse: collapse;*/
}
#gradient2-style thead, #gradient2-style tbody{
	float:left;	
}
#gradient2-style th{
	display:block;
	font-size: 16px;
	font-weight: 700;
	text-decoration:underline;
	padding: 20px 8px;
	background: #9dc45f url(../images/gradhead.png) repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #fff;
}
#gradient2-style td
{
	height: 59px;
	padding: 0 10px; 
	border-bottom: 1px solid #fff;
	color: #666;
	border-top: 1px solid #fff;
	background: #efffdf url(../images/gradback.png) repeat-x;
}
#gradient2-style tfoot tr td
{
	background: #d5fdae;
	font-size: 12px;
	font-weight:700;
	color: #4e5740;
}
#gradient2-style tbody tr:hover td
{
	background: #d5fdae url(../images/gradhover.png) repeat-x;
	color: #000;
}
/*end TABLE STRUCTURE
********************************************/




/*start BODY STYLE
***************************************/
.spacer{
clear:both;
line-height:0;
font-size:0;
margin: 0; padding:0;
border:none; outline:none;	
}
h1{
	font-family: 'Raleway', sans-serif;
	font-size:36px;
	font-weight:800;
	text-align:center;
	color:#fff;
	margin-bottom:30px;
}
h2{
	font-size:30px;
	font-weight:600;
	text-align:center;
	margin-bottom:61px;	
}
h3{
	font-size:36px;
	font-weight:400;
	color:#003399;
	text-align:center;
	margin-bottom:30px;	
}

/*start ROUNDED CORNER*/
  .mybutton{
	background: url(../images/btnImg.gif) 0 0 repeat-x;
	height: 33px;
	font-size:15px;
	font-weight:700;
	color:#0E4063;
	margin: 0 10px 15px auto;
	padding: 7px;
	cursor:pointer;
	border: 1px solid #94bc2e;

	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(../border-radius.htc);

  }
	  .mybutton:hover{
			  background: url(../images/btnImg_hover.gif) 0 0 repeat-x;
			  color:#fff;
	  }
  .rel {
	margin: 50px 0 0 33px;
	padding: 25px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	}
	
	.box1 {
		background-color: #ece4d8;
		margin: 0 auto 15px auto;
		padding: 10px;
		
		border: 1px solid #d7d7d7;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		border-radius: 11px;
		behavior: url(../border-radius.htc);
	}
	
	.box2 {
		background-color: #ddd;
		padding: 10px;
		
		margin-bottom:10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		behavior: url(../border-radius.htc);
	}
	/*end ROUNDED CORNER*/


/* Margin and Padding For Boxs  
   ================================================== */
   
/* padding top */

.padd-top0 {padding-top:0px;}

.padd-top5 {padding-top:5px;}

.padd-top10{padding-top:10px;}

.padd-top15{padding-top:15px;}

.padd-top20{padding-top:20px;}

.padd-top25{padding-top:25px;}

.padd-top30{padding-top:30px;}

.padd-top35{padding-top:35px;}

.padd-top40{padding-top:40px;}

.padd-top45{padding-top:45px;}

.padd-top50{padding-top:50px;}

.padd-top55{padding-top:55px;}

.padd-top60{padding-top:60px }

.padd-top65{padding-top:65px;}

.padd-top70{padding-top:70px;}

.padd-top75{padding-top:75px;}

.padd-top80{padding-top:80px;}

.padd-top85{padding-top:85px;}

.padd-top90{padding-top:90px;}

.padd-top95{padding-top:95px;}

.padd-top100{padding-top:100px;}

/* padding right */

.padd-right0 {padding-right:0px;}

.padd-right5 {padding-right:5px;}

.padd-right10{padding-right:10px;}

.padd-right15{padding-right:15px;}

.padd-right20{padding-right:20px;}

.padd-right25{padding-right:25px;}

.padd-right30{padding-right:30px;}

.padd-right35{padding-right:35px;}

.padd-right40{padding-right:40px;}

.padd-right45{padding-right:45px;}

.padd-right50{padding-right:50px;}

.padd-right55{padding-right:55px;}

.padd-right60{padding-right:60px;}

.padd-right65{padding-right:65px;}

.padd-right70{padding-right:70px;}

.padd-right75{padding-right:75px;}

.padd-right80{padding-right:80px;}

.padd-right85{padding-right:85px;}

.padd-right90{padding-right:90px;}

.padd-right95{padding-right:95px;}

.padd-right100{padding-right:100px;}


/* padding left */

.padd-left {padding-left:0px;}

.padd-left5 {padding-left:5px;}

.padd-left10{padding-left:10px;}

.padd-left15{padding-left:15px;}

.padd-left20{padding-left:20px;}

.padd-left25{padding-left:25px;}

.padd-left30{padding-left:30px;}

.padd-left35{padding-left:35px;}

.padd-left40{padding-left:40px;}

.padd-left45{padding-left:45px;}

.padd-left50{padding-left:50px;}

.padd-left55{padding-left:55px;}

.padd-left60{padding-left:60px;}

.padd-left65{padding-left:65px;}

.padd-left70{padding-left:70px;}

.padd-left75{padding-left:75px;}

.padd-left80{padding-left:80px;}

.padd-left85{padding-left:85px;}

.padd-left90{padding-left:90px;}

.padd-left95{padding-left:95px;}

.padd-left100{padding-left:100px;}

/*padding bottom*/

.padd-bott0{padding-bottom:0px;}

.padd-bott10{padding-bottom:10px;}

.padd-bott15{padding-bottom:15px;}

.padd-bott20{padding-bottom:20px;}

.padd-bott25{padding-bottom:25px;}

.padd-bott30{padding-bottom:30px;}

.padd-bott35{padding-bottom:35px;}

.padd-bott40{padding-bottom:40px;}

.padd-bott45{padding-bottom:45px;}

.padd-bott50{padding-bottom:50px;}

.padd-bott55{padding-bottom:55px;}

.padd-bott60{padding-bottom:60px;}

.padd-bott65{padding-bottom:65px;}

.padd-bott70{padding-bottom:70px;}

.padd-bott75{padding-bottom:75px;}

.padd-bott80{padding-bottom:80px;}

.padd-bott85{padding-bottom:85px;}

.padd-bott90{padding-bottom:90px;}

.padd-bott95{padding-bottom:95px;}

.padd-bott100{padding-bottom:100px;}

/* margin top */

.mar-top0{margin-top:0px;}

.mar-top1{margin-top:1px;}

.mar-top2{margin-top:2px;}

.mar-top3{margin-top:3px;}

.mar-top4{margin-top:4px;}

.mar-top5{margin-top:5px;}

.mar-top6{margin-top:6px;}

.mar-top7{margin-top:7px;}

.mar-top8{margin-top:8px;}

.mar-top9{margin-top:9px;}

.mar-top10{margin-top:10px;}

.mar-top15{margin-top:15px;}

.mar-top20{margin-top:20px;}

.mar-top25{margin-top:25px;}

.mar-top30{margin-top:30px;}

.mar-top35{margin-top:35px;}

.mar-top40{margin-top:40px;}

.mar-top45{margin-top:45px;}

.mar-top50{margin-top:50px;}

.mar-top55{margin-top:55px;}

.mar-top60{margin-top:60px;}

.mar-top65{margin-top:65px;}

.mar-top70{margin-top:70px;}

.mar-top75{margin-top:75px;}

.mar-top80{margin-top:80px;}

.mar-top85{margin-top:85px;}

.mar-top90{margin-top:90px;}

.mar-top95{margin-top:95px;}

.mar-top100{margin-top:100px;}

/* margin right */

.mar-right0{margin-right:0px;}

.mar-right1{margin-right:1px;}

.mar-right2{margin-right:2px;}

.mar-right3{margin-right:3px;}

.mar-right4{margin-right:4px;}

.mar-right5{margin-right:5px;}

.mar-right6{margin-right:6px;}

.mar-right7{margin-right:7px;}

.mar-right8{margin-right:8px;}

.mar-right9{margin-right:9px;}

.mar-right10{margin-right:10px;}

.mar-right15{margin-right:15px;}

.mar-right20{margin-right:20px;}

.mar-right25{margin-right:25px;}

.mar-right30{margin-right:30px;}

.mar-right35{margin-right:35px;}

.mar-right40{margin-right:40px;}

.mar-right45{margin-right:45px;}

.mar-right50{margin-right:50px;}

.mar-right55{margin-right:55px;}

.mar-right60{margin-right:60px;}

.mar-right65{margin-right:65px;}

.mar-right70{margin-right:70px;}

.mar-right75{margin-right:75px;}

.mar-right80{margin-right:80px;}

.mar-right85{margin-right:85px;}

.mar-right90{margin-right:90px;}

.mar-right95{margin-right:95px;}

.mar-right100{margin-right:100px;}

/* margin bottom */

.mar-bott0{margin-bottom:0px;}

.mar-bott10{margin-bottom:10px;}

.mar-bott15{margin-bottom:15px;}

.mar-bott20{margin-bottom:20px;}

.mar-bott25{margin-bottom:25px;}

.mar-bott30{margin-bottom:30px;}

.mar-bott35{margin-bottom:35px;}

.mar-bott40{margin-bottom:40px;}

.mar-bott45{margin-bottom:45px;}

.mar-bott50{margin-bottom:50px;}

.mar-bott55{margin-bottom:55px;}

.mar-bott60{margin-bottom:60px;}

.mar-bott65{margin-bottom:65px;}

.mar-bott70{margin-bottom:70px;}

.mar-bott75{margin-bottom:75px;}

.mar-bott80{margin-bottom:80px;}

.mar-bott85{margin-bottom:85px;}

.mar-bott90{margin-bottom:90px;}

.mar-bott95{margin-bottom:95px;}

.mar-bott100{margin-bottom:100px;}

/* margin left */

.mar-left0{margin-left:0px;}

.mar-left10{margin-left:10px;}

.mar-left15{margin-left:15px;}

.mar-left18{margin-left:18px;}

.mar-left20{margin-left:20px;}

.mar-left25{margin-left:25px;}

.mar-left30{margin-left:30px;}

.mar-left35{margin-left:35px;}

.mar-left40{margin-left:40px;}

.mar-left45{margin-left:45px;}

.mar-left50{margin-left:50px;}

.mar-left55{margin-left:55px;}

.mar-left60{margin-left:60px;}

.mar-left65{margin-left:65px;}

.mar-left70{margin-left:70px;}

.mar-left75{margin-left:75px;}

.mar-left80{margin-left:80px;}

.mar-left85{margin-left:85px;}

.mar-left90{margin-left:90px;}

.mar-left95{margin-left:95px;}

.mar-left100{margin-left:100px !important;}

.mar-left115{margin-left:115px !important;}

/* All Padding & Margin zero */

.padding {padding: 0px;}

.margin{margin: 0px;}


/* Text Alignment */

.text-right { text-align:right;}

.text-left { text-align:left;}

.text-center{text-align:center;}

.fLeft{ float:left; }
.fRight{ float:right; }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.menu2{ 
	margin-top: 20px !important;
    padding-bottom: 12px !important;
    margin-left: 10px !important;
}

.menu{ width:660px; margin:57px auto 0; height:auto; overflow: hidden}

.menu ul{ display:block; position: absolute;}

.menu ul li{ list-style:none; width:130px; background:#e4e4e4; border-radius:5px 5px 0px 0px; line-height:32px; float:left; margin-right:2px; text-align:center; }

.menu ul li a{font:normal 14px/32px 'Open Sans', sans-serif; color:#878787; padding:10px 5px 10px 5px; text-decoration:none; }

.menu ul li a:hover{ text-decoration:none;}

.menu ul li.current{

background: none repeat scroll 0 0 #ccc;
   float: left;
   height: auto;
   width: 136px;

}
.wrapperInnerBg input[type="text"]{
	border: 1px solid #909090;
	width: 200px;
}
.wrapperInnerBg textarea{
	border: 1px solid #909090;
	width: 207px;
}

.wrapperInnerBg input[type="submit"]{
	display:inline-block;
	padding: 5px 20px;
	background: #666;
	color: #fff;
}
/*table.box1 input[type="submit"]:hover{
	background: #666;
	color: #fff;
}*/
/*#gradient-style tr:last-child td{
	background: transparent;
	border: none;
}*/

/*end BODY STYLE
***************************************/


/*====== setup area starts ======*/

.wrapperInnerBg{background:#fff; padding:10px 20px;}
table.setup tr td {padding: 0 !important;}
ul.activities{overflow:hidden; list-style:none; border-bottom:2px solid #ECE4D8;}
ul.activities:last-child{border:0;}
ul.activities li {border-right:2px solid #ECE4D8; float:left; list-style:none; padding:8px; width:252px; position:relative;}
ul.activities li:last-child {border-right:0;}
input.onoff {margin:0 2px 0 10px; position:relative; top:2px;}
.setup p {padding:0 8px;}
.setup tfoot tr td {padding:8px !important;}

#button {
    background: none repeat scroll 0 0 #666;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    line-height: 0;
    padding:14px 20px;
	margin-top:15px;
}
.detail{ width:14px; height:15px; float:left;font-size:0px; margin-left:26px; background:url(../images/details.png) no-repeat}
.edit{ width:13px; height:15px; float:left;font-size:0px; margin-left:26px;background:url(../images/edit.png) no-repeat}
.del{ width:12px; height:15px; float:left; font-size:0px; margin-left:26px;background:url(../images/delete.png) no-repeat}

/*====== setup area ends ======*/